Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

nombre réponses : 25

#1 Re : -1 »  [ABANDON] Compiz :: Flash durant la bascule entre 2 bureaux » Le 31/07/2013, à 19:11

Spitfire 95
Réponses : 28

Ajouter un ancien dépôt Ubuntu puis forcer la version des paquets Compiz. Si tu utilises Unity c'est mort. Pareil, tous plugins pas présents dans les dépôts c'est mort. Ou alors seule solution pour les plugins comme ça, les compiler soi même pour éviter l'ABI break.

#2 Re : -1 »  [ABANDON] Compiz :: Flash durant la bascule entre 2 bureaux » Le 01/08/2013, à 10:01

Spitfire 95
Réponses : 28

Quand Compiz plante essaye d'ouvrir un terminal avec Ctrl+Alt+T et de taper compiz --replace & exit.
Il y a de fortes chances que tu ne puisses pas avoir le focus sans gestionnaire de fenetre, dans ce cas fais Ctrl+Alt+F1, connecte toi au terminal, et entre compiz --replace --display :0.0

#3 Re : -1 »  [ABANDON] Compiz :: Flash durant la bascule entre 2 bureaux » Le 05/08/2013, à 10:15

Spitfire 95
Réponses : 28

Si, Compiz tourne bien sous la 12.04. Ce n'est qu'un bug mineur du plugin cube, rien de plus...

#4 Re : -1 »  [ABANDON] Compiz :: Flash durant la bascule entre 2 bureaux » Le 06/08/2013, à 10:28

Spitfire 95
Réponses : 28

Aucun lien entre le flash et les plantages. Le flash est un bug mineur.
Pour les plantages, as tu modifié la configuration de Compiz ? Si oui précises ce que tu as changé.
Si tu veux tu peux rapporter un bug avec

ubuntu-bug compiz

Avec les paquets de debug de Compiz on pourrait même tenter de trouver quelle fonction est en cause par nous même mais ça fait pas mal de paquets à installer.

#5 Re : -1 »  Ubuntu travaille sur un nouveau serveur X et c'est pas Wayland » Le 31/07/2013, à 14:16

Spitfire 95
Réponses : 752

Smon vient de reconnaitre qu'Unity, le DE par défaut depuis la 11.04, n'est aujourd'hui, à l'aube de la 13.10, toujours pas stabilisé, en gros.

#6 Re : -1 »  Ubuntu travaille sur un nouveau serveur X et c'est pas Wayland » Le 31/07/2013, à 14:22

Spitfire 95
Réponses : 752

Que ces projets qui évoluent sont pourtant portés sous plusieurs distributions sans problèmes ?

Smon a écrit :

Je n'ai jamais dit que le développement d'Unity était stabilisé.

C'est bien ce que je dis tongue

#7 Re : -1 »  Nouveautés dans Saucy ... Voulez vous goûter ? » Le 22/07/2013, à 14:38

Spitfire 95
Réponses : 2025

Le champ de recherche avec le style totalement pompé sur le site Apple, bravo... --

#8 Re : -1 »  Nouveautés dans Saucy ... Voulez vous goûter ? » Le 24/07/2013, à 13:22

Spitfire 95
Réponses : 2025

Pareil. Je mettrais jamais ce prix dans un téléphone faut pas déconner.
Enfin pareil pour le prix sinon pour l'OS c'est mort mon prochain téléphone sera FirefoxOS, Ubuntu ne m'inspire plus aucune confiance depuis la 12.10.

#9 Re : -1 »  Nouveautés dans Saucy ... Voulez vous goûter ? » Le 24/07/2013, à 13:36

Spitfire 95
Réponses : 2025
Phoenamandre a écrit :

Je n'en ai pas "besoin" même si j'aurais aimé l'avoir. Ce que j'espère c'est qu'un jour mon téléphone( wiko cink five) soit compatible ubuntu touch !

J'ai le wiko cink tout court moi tongue

#10 Re : -1 »  Nouveautés dans Saucy ... Voulez vous goûter ? » Le 25/07/2013, à 17:35

Spitfire 95
Réponses : 2025

J'en veux pas particulièrement d'Ubuntu Touch, mais si Ubuntu-fr voulait prendre l'offre à 10 000€ et passer les 100 téléphones au personnel des Ubuntu Parties de Paris et mettre les téléphones restant pour les salosn ou en lot de la tombola, ça me déplairait pas big_smile

#11 Re : -1 »  Nouveautés dans Saucy ... Voulez vous goûter ? » Le 06/09/2013, à 17:33

Spitfire 95
Réponses : 2025

wodim ? tongue
Brasero s'améliore un peu. En fait il n'avait plus de mainteneur d'une part donc il stagnait. Mais un mec d'Intel a prit la relève (en espérant que je confonde pas avec un autre projet).
Quand à usb-creator, il n'a jamais fonctionné chez moi.

#12 Re : -1 »  Nouveautés dans Saucy ... Voulez vous goûter ? » Le 25/09/2013, à 05:49

Spitfire 95
Réponses : 2025
stefann a écrit :
nam1962 a écrit :

O'doc, il te faudra TLP
stefann pas eu ce sujet avec Xubuntu

en, même temps ...jsuis sur xubuntu ! mais c'est pas grave ...si j'ai une question ! je ne la pose pas ici...vais voir ailleurs !!
comme d'ab !!
je reviens ici,parce que c'est ici ou j'ai commencé ...
je m'accroche à du rêve,en faite !
mais,voila !
merci.

ps : ce serais bien d'indiquer le matos utilisé pour les test !? genre : amd7870+phénom2 ???
parce que la , ça parle comme des livres ....mais ça change pas souvent de pages !!
il manque de la vie,de l'envie... au diable les jugements et les mots de travers ... c'est ouvert ici ? roll

edit pour : ? d'la fin .

Euh... 42 ?

#13 Re : -1 »  Nouveautés dans Saucy ... Voulez vous goûter ? » Le 05/10/2013, à 23:03

Spitfire 95
Réponses : 2025
coolspot2 a écrit :

pas de apt-get et synaptic

[nux@fedora ~]$ sudo yum search apt-get
Loaded plugins: langpacks, refresh-packagekit
================================================================================================ Matched: apt-get =================================================================================================
apt.i686 : Debian's Advanced Packaging Tool with RPM support
apt.x86_64 : Debian's Advanced Packaging Tool with RPM support
mach.i686 : Make a chroot
mach.x86_64 : Make a chroot
mythtv.x86_64 : A digital video recorder (DVR) application
synaptic.x86_64 : Graphical frontend for APT package manager.

#14 Re : -1 »  Je débute en programmation » Le 26/11/2013, à 20:55

Spitfire 95
Réponses : 42

Moi au contraire je ne conseillerais pas Python comme premier langage, justement parce que c'est plutôt simple à apprendre. Je recommanderai plutôt de commencer avec quelque chose de plus bas niveau, le C par exemple, avant de passer au haut niveau. Je pense qu'il est plus facile de passer de bas niveau à haut niveau orienté objet que l'inverse.

#15 Re : -1 »  Upgrade CPU T2300 (32 bits) > T7400 (64 bits) » Le 14/09/2013, à 08:33

Spitfire 95
Réponses : 6

Un OS 32bits peut tourner sur une puce 32 ou 64 bits. Si l'OS est 32bits sur une puce 64, la machine sera bien une machine 32bits par contre.
Pour profiter d'un OS 64bits sur une puce 64bits, il faut réinstaller, on ne peut pas passer comme cela d'une architecture à l'autre il faut réinstaller quasiment tous les programmes du coup la réinstallation s'impose.

#16 Re : -1 »  Iron (Fork de Chrome...) » Le 08/09/2013, à 19:25

Spitfire 95
Réponses : 1

Basée sur Precise pas Raring.
Centre de controle > Details > Applications par défaut
Je ne pourrais pas te dire plus précisément que cela, je n'ai pas de Trisquel en mode graphique sous la main.
Ah, et Iron n'est pas un fork de Chrome, Chrome étant non libre ce serait impossible, c'est un fork de Chromium wink

#17 Re : -1 »  GNOME-Shell & Mutter » Le 08/09/2013, à 19:20

Spitfire 95
Réponses : 1

Mutter utilise la version de Clutter dont il a besoin, télécharger la nouvelle version ne l'empêchera pas d'utiliser celle qui lui convient. Je doute qu'il apprécie de ne pas trouver la version de Clutter pour laquelle il a été compilé.
C'est normal que tu ais GTK2+ et GTK3.

#18 Re : -1 »  [Résolu] Installation Python portable » Le 06/09/2013, à 22:34

Spitfire 95
Réponses : 5

Python est installé par défaut, tu t'es cassé la tete pour rien wink

#19 Re : -1 »  [Résolu] Installation Python portable » Le 06/09/2013, à 23:03

Spitfire 95
Réponses : 5

Idle ? Cherche le dans la logithèque lui n'est pas installé de base.
Par contre je suppose qu'on vous fais utiliser Python 3 hors par défaut on est toujours sous Python 2.7.
Il faut donc installer Idle Python 3.3 (de mémoire) ce qui installera Python 3.3.
En terminal python lancera python2.7 donc il faudra préciser python3.3.
Mais en executant sous Idle il devrait le proposer d'office.

#20 Re : -1 »  [Résolu] Installation Python portable » Le 07/09/2013, à 00:29

Spitfire 95
Réponses : 5

Prends la 2.7 ça devrait marcher tout aussi bien dans ce cas. Enfin en gros celle de la distribution.
Un programme pour Python 1.0 fonctionne normalement sous Python 2.7. La rupture de Python 3 est exceptionnelle, mais ensuite c'est de même, une appli Python 3.0 tournera sous 3.3 et supérieure (du moins en 3.x).

#22 Re : -1 »  difficulté à envoyer des données avec transmission (RESOLU) » Le 21/07/2013, à 20:31

Spitfire 95
Réponses : 8

Tu veux dire que t'envois genre dix fois moins que tu ne reçois ? J'ai envie de dire normal comme tous ceux que je connais sont dans ce cas (aussi bien sous Windows que sous GNU/Linux) mais je ne saurais pas expliquer ce phénomène.

#23 Re : -1 »  où trouver le téléchargement en 64bits? » Le 23/07/2013, à 10:46

Spitfire 95
Réponses : 14

http://www.ubuntu.com/download/desktop
Sur clé USB c'est plus rapdie mais si ton ordinateur est trop ancien il le supportera pas.

#24 Re : -1 »  où trouver le téléchargement en 64bits? » Le 24/07/2013, à 13:21

Spitfire 95
Réponses : 14

Il ne demande pas le mot de passe en live